a{
	text-decoration:none;
}
/* 版权信息页标题 */
h1.copyrightpage-title { 
	color:black;
	font-weight: normal; 
	text-align: center; 
	border-style: none none dotted none;
	border-width: 1.5px;
	margin:1em 0em 1em 0em;
}
/* 版权信息页正文 */
p.copyright-bodytext {
	margin:2em;
	text-indent: 0em;
	duokan-text-indent: 0em;
}
/* 封面图像居中 */
img.img-height100{
	width:100%;
}
/* 图像居中 */
div.img-center{
	text-align:center;
	margin:0em 0em 0em 0em;
	padding:0em;
}
/* 目录标题 */
h1.contents-title {
	color:black;
	font-weight: normal;
	border-style: none none dotted none;
	border-width: 1.5px;
	margin:1em 0em 1em 0em;
	text-align:left;
	text-indent: 0em;
    duokan-text-indent: 0em;
}

/* 目录页标题-一级 */
div.contents-chapter-1 {
	
	font-weight: bold;
	margin-left:0.5em;
}
/* 目录页标题-二级 */
div.contents-chapter-2 {
	
	list-style-type:none;
	font-weight: normal;
	margin-left:2em;
}
/* 目录页标题-三级 */
div.contents-chapter-3 {
	
	list-style-type:none;
	font-weight: normal;
	margin-left:3em;
}
/* 居右（签名图片）文字落款 */
.right{
	font-family: "楷体";
	text-align:right;
}
/* 一级标题 */
h1{
	font-family: "黑体";
	text-align: center;
	color: #E60011;
	font-weight: normal;
	margin-top: 2.5em;
	margin-bottom: 1em;	font-size: 1.5em;
}

/* 一级标题 */
span.title{
	font-family: "楷体";
	font-size:0.8em;
	background-color: #E60011;
	color: #ffffff;
	padding:0.1em;
	border-radius:0.3em;
}

/* 二级标题 */
h2{
	font-family: "黑体";
	font-size: 1.3em;
	text-indent: 0em;
	color: #E60011;
	font-weight: normal;
	margin-top: 2em;
	margin-bottom: 1.2em;
	border-bottom:1px solid #E60011;
}
/* 一级标题 */
span.title1{
	font-family: "楷体";
	font-size:0.9em;
	background-color: #E60011;
	color: #ffffff;
	border-radius:0.2em;
	padding:0.1em 0.3em;
}
/* 三级标题 */
h3{
	font-family: "黑体";
	text-indent: 0em;
	color: #E60011;
	font-weight: normal;
	margin-top: 2em;
	margin-bottom: 1.2em;
	text-align: left;
}
/* 四级标题 */
h4{
	font-family:"黑体";
	font-weight: normal;
	text-indent: 0em;
	margin-top: 2em;
	margin-bottom: 1.2em;
	color: #E60011;
	border-left:0.3em solid #E60011;
	padding-left:0.5em;
}
/* 文内五级标题 */
h5{
	font-size:100%;
	font-family:"楷体";
	font-weight: normal;
	text-indent: 0em;
	border-left: solid 5px #d9d9d9;
	padding-left: 0.7em;
	margin-top: 2em;
	margin-bottom: 1.2em;
}
/* 文内六级标题 */
h6{
	font-size:90%;
	font-family:"楷体";
	font-weight: normal;
	text-indent: 0em;
	border-left: dotted 5px #d9d9d9;
	padding-left: 0.7em;
	margin-top: 2em;
	margin-bottom: 1.2em;
	margin-left: 2em;
}
/* 正文 */
p.bodytext {
	text-indent: 2em;
}
/* 文内引文 */
p.yinwen{
	font-family:"楷体";
    text-indent: 2em;
	margin:1em;
}

/* 文内引文 */
p.zuozhe{
	font-family:"楷体";
    text-align:center;
	margin:0.2em 0 2em;
	font-size:1.3em;
}

/*注释标题*/
.noteTitle {
	font-family:"楷体";
	font-size:80%;
	line-height:1.5em;
	font-weight:bold;
	text-align:left;
	text-indent:0;
	letter-spacing:auto;
} 
/*注释内容*/
.noteContent {
	font-family:"楷体";
	font-size:80%;
	line-height:1.5em;
	text-align:left;
	text-indent:2em;
	letter-spacing:auto;
} 
/* p图注左 */
p.tuzhu-left{
	font-family:"楷体";
	font-size:0.8em;
	text-align:left;
}

/* p图注左 */
p.tuzhu-right{
	font-family:"楷体";
	font-size:0.8em;
	text-align:right;
}
/* p图注中 */
p.tuzhu-center{
	font-family:"楷体";
	font-size:0.8em;
	text-align:center;
}
/* 无缩进-中-黑体 */
p.ch{
	font-family:"黑体";
	text-align:left;
	margin-top: 2em;
}

/* 无缩进-中-黑体 */
p.ch1{
	font-family:"黑体";
	text-align:left;
}

/* 无缩进-中-楷体 */
p.ck{
	font-family:"楷体";
	text-align:center;
}
/* 无缩进-中-宋体 */
p.cs{
	text-align:center;
}
/************************************************
                      局部修饰
*************************************************/
/* 加粗 */
span.b{
	color: #E60011;
	font-weight:bold;
	padding:0 2px;
}
/* 斜体 */
span.i{
	font-style:italic;
	padding:0 2px;
}
/* 下划线 */
span.u{
	text-decoration:underline;
	padding:0 2px;
}
/* 着重号 */
span.o{
	border-bottom:4px black dotted;
	padding:0 2px;
}
/* 颜色强调 */
span.c{
	padding: 2px 4px;
	font-size: 90%;
	color: #E60011;
	background-color: #f9f2f4;
	border-radius: 4px;
}
/* 反色强调 */
span.f{
	padding: 2px 4px;
	font-size: 90%;
	color: white;
	background-color: #E60011;
	border-radius: 4px;
}
/* 行内楷体 */
span.k{
	font-family:"楷体";
}
/* 行内黑体 */
span.h{
	font-family:"黑体";
}

/* 图片-无图注 */
img.image{
	width:80%;
}
/* div图片左-环绕40% */
div.float-left{
	float:left;
	width:50%;
	margin-right:0.5em;
}
/* div图片右-环绕40% */
div.float-right{
	float:right;
	width:50%;
	margin-left:0.5em;
}
/* 落款 */
p.bodytext-right {
	font-family:"楷体";
	text-align:right;
}

/* 造字 */
img.zaozi{
	height:1em;
	vertical-align:top;
}
/* 公式 */
img.gongshi{
	height:2em;
	vertical-align:middle;
}
/* 图片100%宽 */
img.img100{
	width:100%;
}
/* 图片100%宽 */
img.img80{
	width:80%;
}
/************************************************
                      块范围
*************************************************/
/* 代码块 */
pre {
	border-top:1px gray solid;
	border-bottom:1px gray solid;
	padding:0.5em;
	line-height:1em;
	margin:1.5em 0;
}
/* 线框 */
div.kx {
	margin: 1em 2em;
	padding:0.5em;
	font-size: 1em;
	line-height: 1em;
	color: #333;
	word-break: break-all;
	word-wrap: break-word;
	border: 1px solid #E60011;
	border-radius: 4px;
}
/* 背景框 */
div.kb {
	margin: 1em 2em;
	padding:0.5em;
	font-size: 1em;
	line-height: 1em;
	color: #333;
	word-break: break-all;
	word-wrap: break-word;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-radius: 4px;
}